Bug 446764 - Modify documentation to reflect beta 4 release notes
Modify documentation to reflect beta 4 release notes
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Management_Console_Installation_Guide (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Lana Brindley
Kim van der Riet
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-15 18:13 EDT by Justin Ross
Modified: 2013-10-23 19:07 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-23 00:05:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
New revision (1.64 KB, text/plain)
2008-05-20 13:12 EDT, Justin Ross
no flags Details

  None (edit)
Description Justin Ross 2008-05-15 18:13:22 EDT
Thanks for evaluating the newest version of cumin, the MRG management
console.

 * For this release, testers are required to reload their schema.
   This can be accomplished with the following commands, run as root:

     $ cumin-database-destroy
     $ cumin-databsae-init

   *Note that this will destroy existing data.*

 * Starting with this release, a user and password is required to log
   in to console.  Use the following commands, run either as root or
   the 'cumin' user, to add a user:

     $ cumin-admin add-user youruser
     Set password: *****
     Retype password: *****
     User 'youruser' is added

 * By default, the web console is bound only to "localhost" and is not
   available from other hosts.  In order to make it available on an
   external address, add the following line to /etc/cumin/cumin.conf

     addr: 192.168.0.20

   You can also set it on the cumin command line:

     $ cumin --addr 192.168.0.20

 * SSL support has been introduced.  You can enable it by add the
   following line to /etc/cumin/cumin.conf:

     ssl: yes

   Or on the command line:

     $ cumin --ssl yes

   You may replace the cert and key files inside /etc/cumin and they
   will be used when cumin is restarted.
Comment 1 Carl Trieloff 2008-05-20 13:05:09 EDT

need to update the language a bit to reflect GA
Comment 2 Justin Ross 2008-05-20 13:12:56 EDT
Created attachment 306158 [details]
New revision
Comment 3 Lana Brindley 2008-05-23 00:05:30 EDT
Docs updated and available for review here:
https://engineering.redhat.com/docbot/en-US/Red_Hat_Enterprise_MRG/1.0/html/Management_Console_Installation_Guide/index.html

LKB

Note You need to log in before you can comment on or make changes to this bug.